.flex {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.flext {
    align-items: flex-start;
}

.comp-img img {
    width: 100%;
}

.container {
    width: 85%;
    max-width: 1600px;
    text-align: center;
}
.title {
    padding: 20px 0;
}
.Date {
    background-color: #f2f2f2;
    color: #999;
    padding: 10px 0;
    margin-bottom: 20px;
}
.intro {
    padding: 20px 0; text-align: left; text-indent: 2em; line-height: 1.5em;
}
.productducts img {
    width: 100%;
}
.products .list-pic .list-pic-title {
    padding: 15px 0;
}
.list-pic-img {
    width: 100%;
    transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
}
.list-pic-img:hover {
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
    cursor: pointer;
    transform: scale(1.02);
}
.product {
    position: fixed;
    width: 100%;
    height: 100vh;
    top: 0;
    left: 0;
    background-color: #184c99;
    background-size: cover;
    display: none;
    z-index: 9999;
}
.image-item {
    cursor: pointer;
}
.product .close-btn {
    position: absolute;
    top: 5px;
    right: 5px;
    font-size: 24px;
    font-weight: 600;
    cursor: pointer;
}
.product .container {
    height: 100%;
    position: relative;
    color: #fff;
}

.product .tit {
    font-size: 36px;
    font-weight: 600;
    line-height: 1.2em;
    padding-top: 20vh;
}
.product .tit span {
    /*background: rgba(34,34,34,.65);
    backdrop-filter: blur(5px);
    border-radius: 10px;
    padding: 20px 30px;*/
}
.product .infos {
    width: calc(680/1800*100%);
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

@media (max-width:1280px) {
    .product .infos {
        width: calc(720/1800*100%);
    }
}
@media (max-width:991px) {
    .product .infos {
        width: calc(750/1800*100%);
    }
}
.product .infos dl {
    background: rgba(34,34,34,.65);
    backdrop-filter: blur(5px);
    border-radius: 10px;
    padding: 20px 30px;
}
.product .infos dl dt {
    display: flex;
    align-items: center;
    justify-content: space-between;
    cursor: pointer;
}
.product .infos dl dt span {
    font-size: 24px;
    display: block;
    flex: 1;
    margin-right: 20px;
    padding-bottom: 10px;
    display: flex;
    align-items: center;
    transition: .3s;
}
.product .infos dl+dl {
    margin-top: 10px;
}
.product .infos dl+dl dd {
    display: none;
}
.product .infos dl dd .desc {
    word-break: break-all;
    margin-bottom: 30px;
    margin-top: 10px;
    line-height: 1.8em;
    text-align: justify;
}
.product .infos dl dd .imgs {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(30%, 1fr));
    grid-gap: 10px;
}
@media (max-width:1024px) {
	.product .infos dl dd .imgs{
		grid-template-columns: repeat(auto-fill, minmax(48%, 1fr));
	}
}
.product .infos dl dd .imgs li {
    background: rgba(255,255,255,.1);
    backdrop-filter: blur(5px);
    border-radius: 10px;
    padding-top: 20px;
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: space-between;
}
.product .infos dl dd .imgs li .product-img, .product .infos dl dd .imgs li .product-title {
    width: 100%;
    text-align: center;
}
.product .infos dl dd .imgs li a {
	width: 100%;
	height: 100%;
	display: block;
	padding: 30px 15px 20px;
}
.product .infos dl dd .imgs li img {
    max-width: 160px;
    max-height: 100px;
    user-select: none;
}
.product .infos dl dd .imgs li p {
    margin-top: 15px;
    font-size: var(--font14);
    color: #fff;
}
.product .infos dl dd .imgs.row1 li {
    width: 100%;
}
.product .infos dl dd .imgs.row3 li {
    width: calc(33.3333% - 6px);
}
.product .infos dl.on {
    padding: 30px;
}
.product .infos dl.on dt {
    cursor: inherit;
}
.product .infos dl.on dt i {
    opacity: 0;
    visibility: hidden;
}
.product .infos dl.on dt span {
    font-size: 24px;
    line-height: 30px;
}